package com.qmth.distributed.print.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 课程基本信息
 * @Author: CaoZixuan
 * @Date: 2024-06-11
 */
public class ObeCourseBasicInfoResult {

    @ApiModelProperty("专业名称")
    private String professionalName;

    @ApiModelProperty("培养方案名称")
    private String cultureProgramName;

    public String getProfessionalName() {
        return professionalName;
    }

    public void setProfessionalName(String professionalName) {
        this.professionalName = professionalName;
    }

    public String getCultureProgramName() {
        return cultureProgramName;
    }

    public void setCultureProgramName(String cultureProgramName) {
        this.cultureProgramName = cultureProgramName;
    }
}
